curl --request GET \
--url https://api.hubapi.com/crm/v3/limits/calculated-properties \
--header 'Authorization: Bearer <token>'{
"byObjectType": [
{
"objectTypeId": "<string>",
"pluralLabel": "<string>",
"singularLabel": "<string>",
"usage": 123
}
],
"overallLimit": 123,
"overallPercentage": 123,
"overallUsage": 123
}Renvoie la limite globale et l’utilisation par objet pour les propriétés calculées
curl --request GET \
--url https://api.hubapi.com/crm/v3/limits/calculated-properties \
--header 'Authorization: Bearer <token>'{
"byObjectType": [
{
"objectTypeId": "<string>",
"pluralLabel": "<string>",
"singularLabel": "<string>",
"usage": 123
}
],
"overallLimit": 123,
"overallPercentage": 123,
"overallUsage": 123
}Produits pris en charge
Portées requises
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
Show child attributes
Nombre maximal de propriétés calculées autorisées.
Pourcentage de la limite globale actuellement utilisé pour les propriétés calculées.
Nombre total de propriétés calculées actuellement utilisées.